{
    "transaction_id": "086e7210-9070-4e83-91b9-ebba8753083f",
    "gateway": "umbrella",
    "created_at": "2025-12-30 11:35:47",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239264047180684",
    "utm_campaign": "CAMP - MELHORES CTV - FLEX \u2014 SEGUIMENTADO - ADDTOCART|120239264047200684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239264047190684::PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeElVFcGC6cTAqYbpDDArCr0U3qHfXktmZULaxDBHdgEPVcBpesu6CxrGxUbw_aem_bwc5V_uIecsUv95xHwvCIg::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767094230476.PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAaeElVFcGC6cTAqYbpDDArCr0U3qHfXktmZULaxDBHdgEPVcBpesu6CxrGxUbw_aem_bwc5V_uIecsUv95xHwvCIg",
    "fbp": "fb.1.1767094230476.2248126165",
    "customer_ip": "200.115.102.95",
    "customer": {
        "name": "Daniel Porto Serafim",
        "email": "daniel.silvaserafim5866@gmail.com",
        "phone": "11947935122",
        "document": "38221327808"
    }
}